#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: INFO
# Message: Activating MicroProfile OpenTracing Subsystem
activatingSubsystem=Activation du sous-syst\u00E8me OpenTracing MicroProfile
# Id: 2
# Level: DEBUG
# Message: MicroProfile OpenTracing Subsystem is processing deployment
processingDeployment=Le sous-syst\u00E8me OpenTracing MicroProfile est en cours de d\u00E9ploiement
# Id: 3
# Level: DEBUG
# Message: The deployment does not have Jakarta Contexts and Dependency Injection enabled. Skipping MicroProfile OpenTracing integration.
noCdiDeployment=Le d\u00E9ploiement n'a pas activ\u00E9 Jakarta Contexts et Dependency Injection. Ignorer l'int\u00E9gration de MicroProfile OpenTracing.
# Id: 4
# Level: DEBUG
# Message: Deriving service name based on the deployment unit's name: %s
# @param 1: serviceName - 
serviceNameDerivedFromDeploymentUnit=D\u00E9rivation du nom du service \u00E0 partir du nom de l'unit\u00E9 de d\u00E9ploiement : %1$s
# Id: 5
# Level: DEBUG
# Message: Registering the TracerInitializer filter
registeringTracerInitializer=Enregistrement du filtre TracerInitializer
# Id: 6
# Message: Deployment %s requires use of the '%s' capability but it is not currently registered
# @param 1: deploymentName - 
# @param 2: capabilityName - 
deploymentRequiresCapability=Le d\u00E9ploiement %1$s n\u00E9cessite l'utilisation de la capacit\u00E9 '%2$s' , mais elle n'est pas encore enregistr\u00E9e
# Id: 7
# Level: DEBUG
# Message: No module found for deployment %s for resolving the tracer.
# @param 1: deployment - 
tracerResolverDeployementModuleNotFound=Aucun module trouv\u00E9 pour le d\u00E9ploiement %1$s pour r\u00E9soudre le programme de suivi (tracer).
# Id: 8
# Level: ERROR
# Message: Error using tracer resolver to resolve the tracer.
errorResolvingTracer=Erreur d'utilisation du r\u00E9solveur de programme de suivi pour r\u00E9soudre ce programme (tracer).
# Id: 9
# Level: WARN
# Message: OpenTelemetry and MicroProfile OpenTracing have both been enabled. This may not be desirable.
bothOtelAndMpOtConfigured=OpenTelemetry et MicroProfile OpenTracing ont tous deux \u00E9t\u00E9 activ\u00E9s. Cela peut ne pas \u00EAtre souhaitable.

